gmp++_int_io.C File Reference

ioing stuff. More...

`#include <iostream>`
`#include <stdlib.h>`
`#include "gmp++/gmp++.h"`
`#include <sstream>`
Include dependency graph for gmp++_int_io.C:

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Functions

std::ostream & | absOutput (std::ostream &o, const Integer &n)
std::istream & | operator>> (std::istream &i, Integer &n)
std::ostream & | operator<< (std::ostream &o, const Integer &n)

## Detailed Description

ioing stuff.